section {padding: 80px 0; overflow: hidden}
p, a, ul, li, ul li {font-size: 16px}
.sec-t {width: 100%}
.sec-t h2, .sec-t.left h2 {font-size: 36px}
.sec-t.left h2 {text-align: center}
.botao, .botao.grande {padding: 12px 22px;font-size: 16px}


.navbar {background: #ffffff;padding: 15px 0}
.navbar .logo img {width: 180px;filter: none}
.navbar .menu > ul li a {color: #707070}
.navbar .menu > ul li a.active, .navbar .menu > ul li a:hover {color: #ffffff}
.navbar .menu > ul li a::after {background-color: #0050af}
.navbar .menu > ul li.cta a {border: 2px solid #fb540a;color: #fb540a}
.navbar .menu > ul li.cta a:hover {background-color: #fb540a;color: #ffffff}


.navbar .menu .drop-menu {position: relative}
.navbar .menu .drop-menu .drop-list {display: none;position: relative;width: fit-content;padding: 0;box-shadow: none; visibility: visible;transform: scaleY(1);opacity: 1}
.navbar .menu .drop-menu.ativo .drop-list {display: block}
.navbar .menu .drop-menu .drop-list li {margin: 0}
.navbar .menu .drop-menu .drop-list li a span {font-size: 14px}


.navbar .menu .drop-menu button {display: flex;justify-content: center;align-items: center;position: absolute;right: -30px;top: 0;height: 27px;width: 27px;background-color: #fb540a;border: 0;border-radius: 3px;transform: rotate(90deg)}
.navbar .menu .drop-menu.ativo button {transform: rotate(270deg)}
.navbar .menu .drop-menu button i {display: flex; color: #ffffff}



.navbar .menu .nav-menu {display: flex;justify-content: center;align-items: flex-start;flex-direction: column;background: #fefefe;box-shadow: -20px 0 20px #00000040;width: 100%; height: 100vh;position: fixed;right: -100%;top: 0;padding: 25px;z-index: 998;text-align: left;transition: 0.5s}
.navbar .menu .nav-menu.ativo {right: 0}
.navbar .menu .nav-menu li.logo-mobile {display: block;width: 150px}
.navbar .menu .nav-menu li {margin: 17px 26px;}
.navbar .menu .nav-menu li a {margin: 0}
.navbar .menu-hamburguer {height: 45px;width: 50px;display: flex;flex-direction: column;justify-content: space-between;padding: 14px;border-radius: 4px;box-shadow: 0 0 20px #00000030;z-index: 999;position: relative;}
.navbar .menu-hamburguer.ativo {box-shadow: none;}
.navbar .menu-hamburguer span {width: 100%;height: 2px;background: #3f3f3f;transition: 0.4s}
.navbar .menu-hamburguer.ativo span:nth-child(1) {transform: rotate(45deg) translate(6px, 6px);}
.navbar .menu-hamburguer.ativo span:nth-child(2) {opacity: 0;}
.navbar .menu-hamburguer.ativo span:nth-child(3) {transform: rotate(-45deg) translate(4px, -5px)}


.banner {padding: 120px 0 80px}
.banner .txt {width: 100%; text-align: center}
.banner .txt h1 {font-size: 50px;text-align: center}
.banner .txt p {font-size: 17px;text-align: center}


.banner .cut-shape svg {height: 70px}
.banner .img img {position: static; width: 125%; margin-top: 60px}
.banner .img::after {display: none}


.services .c-serv .txt .text h3 {font-size: 23px}
.services .cta h4 {font-size: 24px;}
.services .cta {width: 100%}


.area .map svg {margin-bottom: 50px}

.about-h .about-row {text-align: center}
.about-h .sec-t.left span {font-size: 25px;margin: 0 auto}
.about-h .about-row img {margin-top: 50px}
.about-h .benefit-row {flex-wrap: wrap}
.about-h .benefit-row .c-benefits {width: 100%; margin-bottom: 30px}
.about-h .benefit-row .c-benefits:last-child {margin-bottom: 0}
.about-h .benefit-row .c-benefits .icon {width: 65px;height: 65px;margin-left: 0}
.about-h .benefit-row .c-benefits .icon i {font-size: 30px}
.about-h .benefit-row .c-benefits .txt {width: 70%}
.about-h .benefit-row .c-benefits .txt h3 {font-size: 15px}


.breadc {padding: 105px 0 40px}
.breadc .box {flex-direction: column}
.breadc .box .ttl {width: 100%;text-align: center}
.breadc .box .ttl h1 {font-size: 32px;letter-spacing: -1.5px}
.breadc .box .pages ul li, .breadc .box .pages ul li a {font-size: 14px;letter-spacing: .25px}
.breadc .box .pages ul li:not(:last-child)::after {margin: 0px 7px;font-size: 14px}


.about-i .sec-t.left {text-align: center}
.about-i .img::after, .about-i .sec-t.left::after, .about-i .sec-t.left span::before {display: none}
.about-i .img img {margin-bottom: 60px;object-fit: cover;object-position: bottom;height: 360px}


.mvv .mvv-card {margin-bottom: 65px; padding: 25px}
.mvv [class*='col-']:last-child .mvv-card {margin-bottom: 0}
.mvv .mvv-card .icon i {font-size: 55px}


.internal-service .box .sidebar, .internal-service .box .content, .internal-service .box .content .service-benefit .b-box {width: 100%}
.internal-service .box .content {order: 1}
.internal-service .box .sidebar {order: 2; margin-top: 80px}
.internal-service .box .sidebar ul li.ttl {display: none}
.internal-service .box .sidebar ul li a i {font-size: 44px;margin-right: 20px}
.internal-service .box .sidebar ul li a span {line-height: 1.3;font-size: 15px}


.internal-service .box .content h2 {font-size: 25px;margin-bottom: 20px}




.contact-form h3 {margin-bottom: 30px;text-align: center;font-size: 25px}
.contact-form .contact {margin-bottom: 80px}
.contact-form .contact .contact-block {margin-bottom: 20px;padding: 20px 15px}
.contact-form .contact .contact-block {flex-wrap: nowrap}



.footer::before {width: 100px;top: -20px}
.footer h3 {margin-bottom: 20px;margin-top: 70px}
.footer .container .row [class*='col-']:nth-child(3) {padding-left: 15px}
.footer .copyright {margin-top: 80px;padding: 20px 0}
.footer .copyright .copy-box {flex-direction: column}
.footer .copyright .copy-box .author {margin-top: 10px}